> ## Documentation Index
> Fetch the complete documentation index at: https://apidocs.specurate.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Count



## OpenAPI

````yaml /openapi.json get /v1/workspaces/{workspaceId}/teams/count
openapi: 3.1.0
info:
  title: Specurate API
  description: ''
  version: 1.0.0
  contact: {}
servers:
  - url: https://app.specurate.com/api
    description: API Server
security: []
tags: []
paths:
  /v1/workspaces/{workspaceId}/teams/count:
    get:
      tags:
        - Teams
      summary: Count
      operationId: TeamsController_count_v1
      parameters:
        - name: workspaceId
          required: true
          in: path
          schema:
            type: string
            pattern: ^\d+$
        - name: kind
          required: false
          in: query
          schema:
            type: string
            enum:
              - licensed
              - organizational
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/TeamCountResponseDto'
components:
  schemas:
    TeamCountResponseDto:
      type: object
      properties:
        count:
          type: number
      required:
        - count

````